@echo off




echo ******************** Executing Level4 CleanUP *********************
echo This cleanup utility will remove the HP Image Zone software and the
echo HP product drivers. Use this utility to remove software if you have a
echo problem using the software and would like to reinstall the software.
echo.
echo Use this LEVEL 4 cleanup if LEVEL 3 cleanup utility did not fix the problem 
echo and you continue to experience software problems with your HP All-in-One
echo.
echo LEVEL 4 is the most comprehensive cleanup level and 
echo will remove the HP product drivers, HP Image Zone software 
echo and all HP components installed with your HP All-in-One device
echo ********************************************************************
echo.
echo If you chose to UNINSTALL, Please do the following...
echo 1. Unplug the USB cable from the back of your HP All-in-One device
echo 2. After the cleanup finishes, restart your computer and wait for Windows 
echo    to start
echo 3. Eject and re-insert the software CD that came with your HP All-in-One 
echo    device to start the installation
echo 4. Follow the on-screen instructions to finish the installation
echo 5. Try printing a document to confirm functionality

echo.
echo.
start /w CCC_Uninstaller.exe Uninstall_L4 /datfile uninstall.dat


echo "**** Uninstall file not found: hpzscr01.exe ****"
